.wid6per{width:6%}
.wid7per{width:7%}
.wid8per{width:8%}
.wid9per{width:9%}
.wid10per{width:10%}
.wid11per{width:11%}
.wid12per{width:12%}
.wid13per{width:13%}
.wid14per{width:14%}
.wid15per{width:15%}
.wid16per{width:16%}
.wid17per{width:17%}
.wid18per{width:18%}
.wid19per{width:19%}
.wid20per{width:20%}
.wid21per{width:21%}
.wid22per{width:22%}
.wid23per{width:23%}
.wid24per{width:24%}
.wid25per{width:25%}
.wid26per{width:26%}
.wid40per{width:40%}
.wid60per{width:60%}
.wid100per{width:100%}
